/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_putendl_fd.c                                    :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: charangu <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/11/27 12:16:42 by charangu          #+#    #+#             */
/*   Updated: 2017/11/27 12:18:33 by charangu         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_putstr_fd"

void ft_putendl_fd(char const *s, int fd)
{
	ft_putstr_fd(*s);
	ft_putchar_fd('\n', fd);
}
